Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Msg_NT_Event_Log.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Log_Msg_Backend.h"`

Include dependency graph for Log_Msg_NT_Event_Log.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Log_Msg_NT_Event_Log
| Implements an ACE_Log_Msg_Backend that logs to the WinNT system event log. More...

## Detailed Description

Id:
  Log_Msg_NT_Event_Log.h,v 4.7 2003/07/19 19:04:11 dhinton Exp

Author:
  Christopher Kohlhoff <chris@kohlhoff.com>